FritzBox 7330 Downgraden

Dieses Thema im Forum "AVM (Fritz)" wurde erstellt von bene646, 16. Mai 2018.

Schlagworte:
  1. bene646

    bene646 Starter

    Registriert seit:
    16. Mai 2018
    Beiträge:
    1
    Punkte für Erfolge:
    1
    Hallo Forengemeinde,

    ich habe eine FB 7330 und leider die aktuellste Firmwareversion 6.54 installiert. Da ich die FB als Datenlogger nutzen möchte und unter anderem die Telnetfunktion benötige, brauche ich eine ältere Firwareversion.

    AVM hat mich am Telefon aufgrund des alters ausgelacht und im Archiv finde ich nix.

    Hat jemand zufällig eine alte Version 6.05 oder älter?

    VG
    Bene646
     
  2. frank.td

    frank.td Moderator

    Registriert seit:
    30. Dezember 2006
    Beiträge:
    27.723
    Punkte für Erfolge:
    243
    Hallo,

    willkommen im Forum.

    Leider kann ich dir da nicht direkt weiter helfen.

    AVM bietet die Firmware aus Sicherheitsaspekten nicht mehr an.

    Ich bin nun nicht der Firmwarecrack, aber man könnte es mit der A/CH-Version probieren.
    Die hat noch die 6.30 schau dazu mal bitte -hier-

    Leider kann ich dir dafür keine Gewähr geben. Also Vorsicht, bevor nichts mehr geht.

    Alternativ könntest du mal das Rukerneltool-Team kontaktieren. Ein Teammitglied @kickelhahn hatte auch hier in unserem Forum sehr gute Arbeit geleistet und schon vielen Leuten geholfen. Leider ist er vor kurzem krankheitsbedingt verstorben.

    Gruß Frank